
tr td {
    font-size: .9rem!important;
}

.home-page section.review .h1{

}

.home-page section:nth-child(even){
    background: #ECECEC;
}
.home-page section:nth-child(odd){
    background: #FDFDFD;
}
.home-page section.banner img{
    width: 100%;
}

.home-page section.banner .slider-for-banner{
    margin-bottom: 0!important;
}
.home-page section.banner .slider-for-banner .slick-dots{
    bottom: 25px !important;
}

.home-page section.banner .slider-for-banner .slick-prev{
    left: 7%;
}
.home-page section.banner .slider-for-banner .slick-next{
    right: 7%;
}
.home-page section.banner .slider-for-banner .slick-prev:before{
    opacity: 1;
    content: url('../assets/images/icons/icon-park-solid_left-c.svg')
}
.home-page section.banner .slider-for-banner .slick-dots li button:before{
    opacity: 1;
    content: url('../assets/images/icons/Rectangle 79.svg')
}
.home-page section.banner .slider-for-banner .slick-dots li.slick-active button:before{
    content: url('../assets/images/icons/union.svg')
}
.home-page section.banner .slider-for-banner .slick-next:before{
    opacity: 1;
    content: url('../assets/images/icons/icon-park-solid_right-c.svg')
}
.home-page section.about-acer,
.home-page section.follow-event{
    /* display: flex; */
padding: 64px 0px;
align-items: center;
/* gap: 64px; */
}
.home-page section.about-acer img,
    .home-page section.follow-event img{
    width: 100%;
}

.home-page section.follow-event .info{
    padding-left: 41px;
}

.home-page section#CeritaKita .info{
    padding-right: 41px;
    padding-left: 0;
} 

.home-page section.about-acer .info .h1,
.home-page section.follow-event .info .h1,
.home-page section .h1{
    color: var(--Tailwind-Neutral-700, #262626);
font-family: "ACERFOCO_RG";
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 111.111% */
margin-bottom: 24px;
}
.home-page section.follow-event .info p{
    margin-top: 40px;
    color: var(--Base-Black-HEX, #000);
font-family: "ACERFOCO_LT";
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 25.888px;
}
.home-page section.follow-event .info p a{
    color: #7E56EF;
font-family: 'ACERFOCO_LT';
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: normal;
text-decoration-line: none;
cursor: pointer;
white-space: nowrap;
}
.home-page section.about-acer .info .bottom-wrapper,
.home-page section.follow-event .info .bottom-wrapper{
    margin-top: 40px;
    display: flex;
    gap:10px;
}

.home-page section.follow-event .info .bottom-wrapper{
    margin-top: 24px;
    margin-bottom: 40px;
}
.home-page section.about-acer .info .h2,
.home-page section.follow-event .info .h2{
    color: var(--Base-Black-HEX, #000);
font-family: 'ACERFOCO_LT';
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 25.888px;
}
.home-page section.about-acer .info .h2 span.bold,
.home-page section.follow-event .info .h2 span.bold{
font-weight: 700;
}
.home-page button.default, .green-button, .swal2-confirm{
    display: flex;
    padding: 12px 16px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 4px;
background: var(--Acer-Main-Color, #84B818);
color: var(--Tailwind-Neutral-100, #F5F5F5);
font-family: "ACERFOCO_RG";
font-size: 14px !important;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 106.667% */
border: unset;
}

.home-page button.default-outline{
    color: #212121;
font-family: 'ACERFOCO_RG';
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 16px; /* 106.667% */
text-decoration-line: none;
background: transparent;
border: unset;
}
.home-page section.rules{
    display: flex;
padding: 32px 64px;
align-items: center;
gap: 64px;
}
.home-page section.rules .h1{
    color: var(--Tailwind-Neutral-700, #262626);
font-family: "ACERFOCO_RG";
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 111.111% */
}
.home-page section.rules li,
    .home-page section.rules p{
        color: var(--Base-Secondary-Black, #1A1A1A);
        font-family: "ACERFOCO_RG";
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
}
.home-page section.prize{
padding: 32px 64px;
gap: 64px;
}
.home-page section.prize .header{
    display: flex;
padding: 20px;
flex-direction: column;
justify-content: center;
align-items: flex-start;
gap: 40px;
flex: 1 0 0;
align-self: stretch;
border-radius: 16px;
background: var(--Acer-Main-Color, #84B818);
box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.05);
}

.home-page section.prize .header .h1{
    color: var(--Base-White, #FFF);
text-align: center;
font-family: "ACERFOCO_RG";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-align: center;
margin: 0px auto;
}

.home-page section.prize .content{
padding: 32px 64px;

display: grid;
grid-template-columns: auto auto auto;
grid-gap: 32px;
}
.home-page section.prize .content .card{
    display: flex;
flex-direction: column;
align-items: center;
gap: 24px;
flex: 1 0 0;
}
.home-page section.prize .content .card img{
    border-radius: 16.138px;
background: var(--Tailwind-Neutral-200, #E5E5E5);
}
.home-page section.prize .content .card .body .h1{
    color: var(--Tailwind-Neutral-700, #262626);
text-align: center;
font-family: "ACERFOCO_RG";
font-size: 24px;
font-style: normal;
font-weight: 700;
margin: 0;
line-height: 30px; /* 125% */
}
.home-page section.prize .content .card .body .h2{
    color: var(--Tailwind-Neutral-700, #262626);
font-family: "ACERFOCO_RG";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 30px;
margin: 0;
}
.home-page section.prize .wrapper-button{
    display: flex;
    justify-content: center;
}
.home-page hr{
    background: #D9D9D9;
    padding: 0px 0px;
    height: 1px;
    margin: 0px 64px;
}

.home-page section.review .h1{
    color: var(--Acer-Main-Color, #212121);
text-align: center;
font-family: "ACERFOCO_RG";
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 40px;
text-align: center;
}

.home-page section.review .review-slider{
    /* margin: 64px; */
}
.home-page section.review .review-slider .list{
    margin: 0px 16px;
}
.home-page section.review .review-slider .list img{
    width: 100%;
}
.home-page section.review .review-slider .slick-prev,
#PromoProduk .slick-prev,
.home-page section.find-us .slider  .slick-prev,
#secVideo .slick-prev{
    /* left: 5%; */
    left: -5%!important;
    width: 56px!important;
}
.home-page section.review .review-slider .slick-next,
#PromoProduk .slick-next,
.home-page section.find-us .slider  .slick-next,
#secVideo .slick-next{
    /* right: 5%; */
    right: -5%!important;
    width: 56px!important;
}
.home-page section.review .review-slider .slick-prev:before{
    content: url('../assets/images/icons/icon-park-solid_left-c.svg')
}
.home-page section.review .review-slider .slick-dots li button:before{
    opacity: 1;
    content: url('../assets/images/icons/Rectangle 79.svg')
}
.home-page section.review .review-slider .slick-dots li.slick-active button:before{
    content: url('../assets/images/icons/union.svg')
}
.home-page section.review .review-slider .slick-next:before{
    content: url('../assets/images/icons/icon-park-solid_right-c.svg')
}

.home-page section.review{
    padding: 44px 0 64px 0;
}
.home-page section.review .wrapper-bottom p{
    color: var(--Base-Black-HEX, #000);
text-align: left;
font-family:  "ACERFOCO_LT";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 25.888px;
display: flex;
/* width: 826px; */
height: 72px;
flex-direction: column;
justify-content: center;
}
.home-page section.review .wrapper-bottom{
    /* margin-top: 16px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 90%;
    margin: 16px auto auto auto;
    padding-top:26px;
}

.home-page section.review .wrapper-bottom img{
    width: 100%;
}
.home-page section.find-us{
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 64px 0px 80px 0px;
}
.home-page section.find-us .h1{
    color: #242424;
text-align: center;
font-family: 'ACERFOCO_RG';
font-size: 48px;
text-align: center;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 111.111% */
margin-bottom: 40px;
}
.home-page section.find-us .store .store-wrapper{
    display: flex;
    padding: 0px 128px;
    justify-content: space-between;
}

.home-page section.find-us .filter-city{
    display: flex;
    justify-content: space-between;
    /* padding: 0px 120px; */
    margin-bottom: 24px;
}

.home-page section.find-us .filter-city select{
    border-radius: 4px;
border: 1px solid #B3B3B3;
padding: 12px 16px;
color: #000;
font-family: 'ACERFOCO_RG';
width: 20%;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 106.667% */
background-color: transparent;
}

.home-page section.find-us .slider{
    /* margin: 0px 120px; */
}
.home-page section.find-us .slider .slick-track{
    display: flex;
    float: left;
}
.home-page section.find-us .slider .list{
    display: flex;
padding: 24px;
flex-direction: column;
align-items: flex-start;
flex: 1 0 0;
border-radius: 16px;
background: #FFF;
/* margin: 0px 12px; */
height: inherit;
}
.home-page section.find-us .slider .list .h1{
    margin-bottom: 40px;
    color: #000;
font-family: 'ACERFOCO_RG';
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 200% */
text-align: left;
}
.home-page section.find-us .slider .list p{
    color: #000;
    margin-bottom: 16px;
    font-family: 'ACERFOCO_LT';
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 25.888px;
}
.home-page section.find-us .slider .list .bottom-wrapper{
    display: flex;
    gap: 16px;
    align-items: center;
    margin-top: auto;
}
    .home-page section.find-us .slider .list .bottom-wrapper p{
    color: #000;
text-align: center;
font-family: 'ACERFOCO_RG';
font-size: 16px;
font-style: normal;
margin-bottom: 0px;
font-weight: 700;
line-height: 40px; /* 250% */
margin-top: auto;
}

 /* .home-page section.find-us .slider  .slick-prev{ */
    /* top:33%; */
    /* left: -1.5%; */
/* } */
 /* .home-page section.find-us .slider  .slick-next{ */
    /* top:33%; */
    /* right: -1.5%;
} */
 /* .home-page section.find-us .slider .slick-prev:before{
    content: url('../../assets/images/icons/icon-park-solid_left-green.svg')
}
 .home-page section.find-us .slider .slick-next:before{
    content: url('../../assets/images/icons/icon-park-solid_right-green.svg')
} */
 .home-page section.find-us .slider  .slick-dots li button:before{
    opacity: 1;
    content: url('../../assets/images/icons/Rectangle 79.svg')
}

.home-page section.review .review-slider .slick-dots {
    display: none;
}


@media screen and (max-width: 1200px) {
    .home-page section.follow-event .info p a{
        font-size: 14px;
    }
    .home-page section.follow-event .info p{
        font-size: 14px;
        text-align: center;
    }
    .home-page button.default, .green-button, .swal2-confirm{
        width: 100%;
        display: block;
    }
    .home-page section.review .wrapper-bottom p{
        max-width: 800px;
        width: auto;
        height: auto;
        padding: 0 16px;
        margin-top: 10px;
        font-size: 14px;
    }
    .home-page section.about-acer .info .h2,
    .home-page section.follow-event .info .h2{
        font-size: 14px;
        text-align: center;
    }
    .home-page section.about-acer{
        flex-direction: column-reverse;
        gap: 20px;
    }
    .home-page section.follow-event{
        flex-direction: column;
        gap: 20px;
    }
    .home-page section.find-us .store .store-wrapper{
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }
    .home-page section.find-us .store .store-wrapper img
        {
            width: 100%;
        }
        #sec-product .slick1,
    .home-page section.official-us .slider,
        .home-page section.find-us .slider{
        /* margin: 0px 5% !important; */
    }
    /* .home-page section.review .review-slider .slick-prev, */
    /* #sec-product .slick-prev{
        left: -5%!important;
    } */
    /* .home-page section.review .review-slider .slick-prev{
        left: unset!important;
    } */
    /* .home-page section.review .review-slider .slick-next, */
    /* #sec-product .slick-next{
        right: 5%!important;

    } */
    .home-page section.official-us .slider .slick-prev,
    .home-page section.find-us .slider .slick-prev{
        /* left: -5% !important; */
    }
    .home-page section.official-us .slider .slick-next,
    .home-page section.find-us .slider .slick-next{
        /* right: 5% !important; */
    }
    .home-page section.find-us .filter-city{
        padding: 0px 20px !important;
    }
    .home-page section.find-us .filter-city select{
        width: 80%;
    }

    .home-page .h1{
        text-align: center;
        font-size: 24px!important;
    }

    .home-page section.banner .slider-for-banner .slick-dots{
        bottom: 5% !important;
    }
    .home-page section.banner .slider-for-banner .slick-prev{
        left: 10% !important;
    }
    .home-page section.banner .slider-for-banner .slick-next{
        right: 10% !important;
    }

.home-page section.about-acer,
.home-page section.follow-event{
    padding: 64px 16px;
}
.home-page section.review .review-slider{
    margin: 32px 16px;
}
.home-page section.review .h1{
    padding: 0px 32px;
}
.home-page section.review .slick-dots li.slick-active,
#PromoProduk .slick-dots li.slick-active,
.home-page section.find-us .slick-dots li.slick-active,
.home-page section#secVideo .slick-dots li.slick-active{
    width: 15px !important;
    height: 8px !important;
}
.home-page section.review .slick-dots li,
#PromoProduk .slick-dots li,
.home-page section.find-us .slick-dots li,
.home-page section#secVideo .slick-dots li{
    width: 8px !important;
    height: 8px !important;
}

.home-page section.find-us .slick-dots,#PromoProduk .slick-dots{
    display: none!important;
}

.home-page section.review .review-slider .slick-dots {
    display: block;
}
.home-page section.review .wrapper-bottom{
    margin-top: 32px;
}

.home-page section.follow-event .info{
    padding-left: 0;
    padding-top: 30px;
}

.home-page section#CeritaKita .info{
    padding-right: 0;
    padding-left: 0;
} 

.w-tab-100{
    width: 100%;
}

}
@media screen and (max-width: 991.9px){
    .home-page section.review .review-slider .slick-prev,
    #secVideo .slick-prev{
        left: -10%!important;
    }

    .home-page section.review .review-slider .slick-next,
    #secVideo .slick-next{
        right: -10%!important;
    }
}

@media screen and (max-width: 768px){
    .slick-prev, .slick-next{
        transform: scale(0.7) translate(0, -50%)!important;
    }
    .m-scroll {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        margin: auto;
    }
    .home-page section.find-us .store .store-wrapper{
        padding: 0;
    }

    .home-page section.review .wrapper-bottom img{
        width: auto;
    }

    .home-page section.review .wrapper-bottom{
        max-width: 90%;
    }

    .product-cat-1 .h1{
        padding-bottom: unset!important;
    }
    .home-page section.review .wrapper-bottom p{
        text-align: center;
    }

    #CeritaKita .bottom-wrapper{
        display: block;
    }

    #btn-ceritaKita{
        display: block;
        margin-bottom: 10px;
    }
/* 
    .home-page section.find-us .slider .slick-prev{
        left: -7%!important;
    }
    .home-page section.find-us .slider .slick-next{
        right: -7%!important;
    } */
}
